Subject: [Pce] PCE MIB Work Update

From: <[email-masked]>
Date: Thu, 21 Feb 2008 14:38:30 +0100

Hi PCE fellows

I updated the DISC MIB. This version is stable.

The management interface is based on RFC4674, RFC5088 and RFC5089
management considerations. 

Please go through the document
(http://tools.ietf.org/html/draft-ietf-pce-disc-mib-02 ) and send me
your feedback on the fly.

Regards
Emile
_______________________________________________
Pce mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/pce